<li>
 
<%= content_tag "li", "Machine running for " << @uptime.uptime %>

<%= content_tag "li", "Number of Users: "<< @uptime.users.to_s %>
<%= content_tag "li", "Last 1min, load: "<< @uptime.cpu_load_1.to_s %>
<%= content_tag "li", "Last 5min, load: "<< @uptime.cpu_load_5.to_s %>
<%= content_tag "li", "Last 15min, load: "<< @uptime.cpu_load_15.to_s %>

</li>

